<form name="form1" method="post" action="../controller/inscription.php">
    <table  border="1">
    <tr>  <td >Num&eacute;ro cin utilisateur</td>
      <td ><input name="cinuser" type="text" id="cinuser"></td>    </tr>
    <tr>     <td>Nom utilisateur</td>
      <td><input name="nomuser" type="text" id="nomuser"></td>  </tr>
    <tr>   <td><input type="submit" name="Submit"  value="Enregistrer"></td> </tr>
  </table>
  </form>
